/*
 *  PartitionColumnInfo.java
 *
 *  Copyright (C) 2005 NTT DATA Corporation. Open Source Development Center
 *  作成日: 2005/11/29
 */
package org.postgresforest.vm;


/**
 * パーティション属性情報クラス
 * 
 *
 */
public class PartitionColumnInfo extends ColumnInfo{

    protected int m_type; //データ型（java.sql.Types）

	/**
	 * @return
	 */
	public int getType() {
		return m_type;
	}


	/**
	 * @param i
	 */
	public void setType(int i) {
		m_type = i;
	}

}